html,body, #glowny {
//background-color: #053349;
//background-color: white;
background-image: url(TLO.png);
width: 1060px;
//height: 100%;
text-align: center;
margin-left: auto;
margin-right: auto; 
//overflow: hidden;
//max-height:100%;
//position:relative;
}

#logo {
//position:relative;
//border : 1px solid black;
padding : 0px;
width : 1060px;
}
   
#naglowek {
//position:relative;
hidden:overflow;
//border : 1px solid black;
padding : 0px;
background-color : #659D06;
width : 1060px;
}
  
#calosc1{
//float:left;
max-width:100%;
margin: 0 auto;
//overflow:hidden;
//position:relative;

}

#calosc2{
float:left;
width:100%;

overflow:hidden;
position:relative;
//right: 80%
}

#calosc3{
float:left;
width:100%;

overflow:hidden;
position:relative;
}
#srodek{
 position: relative;
//border : none;
overflow: hidden;
//hidden:overflow;
//border : 1px solid black;
float : left;
background-color : #DEDDB4;
width: 810px ;
height: 3960px;
//padding-bottom: 0px;

}
  
#kolumnaPrawa {
position:relative;
//border : 1px solid black;
overflow: hidden;
float : left;
background-color : #DEDDB4;
width : 250px;
height: 3960px;
//position: relative; 
//padding-bottom: 0px;

}






  
#stopka {
position:relative;
margin : auto;
//border : 1px solid black;
clear : both;
background-color : #659D06;
width : 1060px;
bottom: 0;
  }
  
  
  A:link
A:link
{ COLOR: #3B6B15; TEXT-DECORATION: none;}
A:visited
{ COLOR: #3B6B15; TEXT-DECORATION: none;}
A:hover
{ COLOR: #3B6B15; TEXT-DECORATION: none;}